body{
	
	font-family:  'Quicksand', sans-serif; 
 	margin: 0px;
	font-weight: 400;
	background: #FFFFFF;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
	
}
html{scroll-behavior:smooth}

.clearfix::after {
	content: "";
	clear: none;
	display: table;
	
}
.clearfix {
	overflow: auto;
}
.page-wrapper{

	margin-left: auto;
	margin-right: auto;
	
	max-width: 1920px;
	
	
	
}
.page-banner{
	width: 100%;
	height: 80px;
	margin-top: 0px;
	background-color:#ffffff;
	background-position: center;
	background-size: cover;
}

.name{
	width: 100%;
	text-align: center;
	font-size: 2.6em;
	padding-top: 50px;
}

.model{
	width: 100%;
	color: rgba(156,156,156,1.00);
	text-align: center;
	font-size: 1.2em;
	padding-top: 6px;
}

.page{
	width: 100%;
	text-align: center;
	font-size: 2.0em;
	padding-top: 220px;	
}

.contact{
	text-align: center;
	font-size: 1.2em;
	padding-top: 30px;
	width: 60%;
	padding-left: 20%;
}
.contact a{
	color: rgba(103,103,103,1.00);
}

.masse{
	text-align: center;
	padding-top: 30px;
	font-size: 1.2em;
}

.backtotop a{
	text-align: center;
	padding-top: 30px;
	color: white;
	text-decoration: none;	
	
}
.backtotop {
	background-color:rgba(188,188,188,1.00) ;
  border: none;
  color: white;
 margin-left: 40%;
	width: 20%;
	margin-right: 40%;
	margin-top: 5%;
	padding: 8px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;	
	border-radius: 15px;
	float: left;
	
	
}
.backtotop:hover{
	background-color:rgba(213,213,213,1.00) ;
  
	
}
/*---------Nav-Bar----------*/

.nav-bar{
	float: left;
	width: 100%;
	
	z-index:20;
	align-items: center;
	text-align: center;
	padding-top: 28px;

	
}
nav ul { 
	display: inline-block;
    list-style-type: none;
	margin-right: 2%;
	
		
}
nav ul li{
	float: left;
	list-style:none;
	padding-left: 10px;
}


nav ul li a{
	text-decoration: none;
	color: black;
	display: block;
	position: relative;	
	padding: 10px 15px;
	margin: 0px;
	font-size: 1.25em;	
	cursor: pointer;
}


nav a:hover {
	color:rgba(121,121,121,1.00); 
    transition: .25s;
	
}
nav ul li:hover ul{
	display: block;
		
}
.checkbtn img{
	width: 30px;
	background-color: white;
	float: right;
	margin-right: 5%;
	margin-top: 15px;
	
	cursor: pointer;
	display: none;
}

#check {
	display: none;
	
}
nav ul li a img{
		filter: invert(1)
	}
nav ul li a img:hover {
		filter: invert(0.5)
	}

/*-----------media-width-header---------*/

@media (max-width: 950px){
	.checkbtn img{
		display:block;
		background:rgba(0,0,0,0.00);
		filter: invert(1);
		margin-top: -95px;
		
	}
	
	.grading{
		background-color: rgba(0,0,0,0.75);
		width: 100%;
		height: 120vh;
		top: -150%;
		position: fixed;
		transition: 0.45s;
		z-index: 0;
		animation-timing-function: ease-in-out;
	}
	
	nav ul{
		position: fixed;
		width: 100%;
		height: 100vh;
		top: 30px;
		left: 120%;
		
		transition: 0.5s;
		animation-timing-function: ease-in-out;
			
	}
	nav ul li{
		justify-content: center;
		text-align: center;
		display: block;
		width: 100%;
		padding-top: 3px;
		transition: all .5s;
		padding-left: 0;
		margin-left: -40px;
	}
	nav ul li a{
	text-decoration: none;
	color: black;
	background-color: white;
		position: relative;	
	padding: 18px;
	}
	
	nav ul li a img{
		filter: invert(1)
	}
	
	
	nav ul li a:hover{
		
		
		
	}

	#check:checked ~ul{
		left:0%;
		

	}
	#check:checked ~.grading{
		top: 0;
		

	}
	/*#check:checked ~.checkbtn img{
		filter: invert(1)
	}*/
	
	.contact{

	font-size: 1em;
	
}


.masse{

	font-size: 0.8em;
}
	
	
}

.youtube{
	padding-top: 50px;
	padding-left: 20%;
	width: 60%;
	height: 40vh;
}


/*-----------grid------------*/

.grid-container{
	padding-top: 50px;
	padding-left: 0.5%;
	width: 100%;
	float: left;
	display: grid;
	grid-template-columns: 32.3333% 32.3334% 32.3333%;
    grid-template-rows: auto ;
	grid-column-gap: 1%;
	grid-row-gap: 1.5vh;

}

.grid-container-index{
	padding-top: 180px;
	padding-left: 0.5%;
	width: 100%;
	float: left;
	display: grid;
	grid-template-columns: 32.3333% 32.3334% 32.3333%;
    grid-template-rows: repeat(10,auto) ;
	grid-column-gap: 1%;
	grid-row-gap: 1.5vh;

}

.grid-container-list{
	padding-top: 50px;
	padding-left: 20%;
	width: 60%;
	float: left;
	display: grid;
	grid-template-columns: 50% 50% ;
    grid-template-rows: auto ;
	grid-column-gap: 1%;
	grid-row-gap: 1.5vh;
	font-size: 2em;
	text-align: center;

	

}
.grid-item-1 {
  grid-row: 1 / 4;
  grid-column: 1/3;
}
.grid-item-1a {
  grid-row: 1 / 4;
  grid-column: 1;
}
.grid-item-1b {
  grid-row: 1 / 4;
  grid-column: 2;
}

.grid-item-2 {
  grid-row: 1 / 4;
  grid-column: 3;
}

.grid-item-3 {
  grid-row: 4 / 7;
  grid-column: 1;
}

.grid-item-4 {
  grid-row: 4 / 5;
  grid-column: 2;
}

.grid-item-5 {
  grid-row: 4 / 7;
  grid-column: 3;
}

.grid-item-6 {
  grid-row: 7 / 8;
  grid-column: 1;
}

.grid-item-7 {
  grid-row: 5 / 10;
  grid-column: 2;
}

.grid-item-8 {
  grid-row: 7 / 11;
  grid-column: 3;
}

.grid-item-9 {
  grid-row: 8 / 12;
  grid-column: 1;
}

.grid-item-10 {
  grid-row: 10 / 13;
  grid-column: 2;
}

.grid-item-11 {
  grid-row: 11 / 14;
  grid-column: 3;
}

.grid-item-12 {
  grid-row: 12 / 15;
  grid-column: 1;
}

.grid-item-13 {
  grid-row: 13 / 15;
  grid-column: 2;
}

.grid-item-14 {
  grid-row: 14 / 15;
  grid-column: 3;
}

.grid-item-15 {
  grid-row: 15 / 16;
  grid-column: 1;
}

.grid-item-16 {
  grid-row: 15 / 18;
  grid-column: 2;
}

.grid-item-17 {
  grid-row: 15 / 18;
  grid-column: 3;
}

.grid-item-18 {
  grid-row: 16 / 22;
  grid-column: 1;
}

.grid-item-19 {
  grid-row: 18 / 22;
  grid-column: 2;
}

.grid-item-20 {
  grid-row: 18 / 22;
  grid-column: 3;
}

.grid-item-21 {
  grid-row: 22 / 27;
  grid-column: 1/3;
}

.grid-item-22 {
  grid-row: 22 / 27;
  grid-column: 3;
}

.grid-item-23 {
  grid-row: 27 / 32;
  grid-column: 1;
}

.grid-item-24 {
  grid-row: 27 / 32;
  grid-column: 2;
}

.grid-item-25 {
  grid-row: 27 / 30;
  grid-column: 3;
}

.grid-item-26 {
  grid-row: 32 / 34;
  grid-column: 1/3;
}

.grid-item-27 {
  grid-row: 30 / 34;
  grid-column: 3;
}

.grid-item-28 {
  grid-row: 34 / 36;
  grid-column: 1;
}

.grid-item-29 {
  grid-row: 34 / 36;
  grid-column: 2;
}

.grid-item-30 {
  grid-row: 34 / 36;
  grid-column: 3;
}

.grid-item-31 {
  grid-row: 36 / 37;
  grid-column: 1;
}

.grid-item-32 {
  grid-row: 36 / 38;
  grid-column: 2;
}

.grid-item-33 {
  grid-row: 36 / 37;
  grid-column: 3;
}

.grid-item-34 {
  grid-row: 37 / 40;
  grid-column: 1;
}




.grid-item img{
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.grid-list img{
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.grid-video video{
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.grid-video-1{
	grid-row: 1/2;
	grid-column: 1/3;
}
.grid-video-2{
	grid-row: 2/3;
	grid-column: 1/3;
}
.grid-video-3{
	grid-row: 3/4;
	grid-column: 1/3;
}
.grid-video-4{
	grid-row: 4/5;
	grid-column: 1/2;
}

.grid-video-5{
	grid-row: 4/5;
	grid-column: 2/3;
}

.grid-video-6{
	grid-row: 5/6;
	grid-column: 1/3;
}

.grid-video-7{
	grid-row: 6/8;
	grid-column: 1/3;
}

.grid-video-8{
	grid-row: 8/9;
	grid-column: 1/2;
}
.grid-video-9{
	grid-row: 9/10;
	grid-column: 1/2;
}
.grid-video-10{
	grid-row: 8/9;
	grid-column: 2/3;
}
.grid-video-11{
	grid-row: 9/10;
	grid-column: 2/3;
}





.grid-list-1{
	grid-row: 1/2;
	grid-column: 1/3;

}

.grid-list-2{
	grid-row: 2/3;
	grid-column: 1/2;
}

.grid-list-3{
	grid-row: 2/3;
	grid-column: 2/3;
}

.grid-list-4{
	grid-row: 4/5;
	grid-column: 1/3;
}

.grid-list-5{
	grid-row: 5/6;
	grid-column: 1/2;
}

.grid-list-6{
	grid-row: 5/6;
	grid-column: 2/3;
}

.grid-list-7{
	grid-row: 7/8;
	grid-column: 1/3;
}

.grid-list-8{
	grid-row: 8/9;
	grid-column: 1/2;
}

.grid-list-9{
	grid-row: 8/9;
	grid-column: 2/3;
}

.grid-list-10{
	grid-row: 10/11;
	grid-column: 1/3;
}

.grid-list-11{
	grid-row: 11/12;
	grid-column: 1/2;
}

.grid-list-12{
	grid-row: 11/12;
	grid-column: 2/3;
}
.grid-list-13{
	grid-row: 13/14;
	grid-column: 1/3;
}

.grid-list-14{
	grid-row: 14/15;
	grid-column: 1/2;
}

.grid-list-15{
	grid-row: 14/15;
	grid-column: 2/3;
}
/*-----------media-width-body---------*/
@media (max-width: 950px){
	
	.name{
		font-size: 2.2em;
	}
	
	.model{
		font-size: 1em;
	}


.page{
	width: 100%;
	text-align: center;
	font-size: 1.8em;
	padding-top: 80px;	
}
	

.grid-container{
	padding-top: 40px;
	padding-left: 0.5%;
	width: 100%;
	float: left;
	display: grid;
	grid-template-columns: 50% 50%;
    grid-template-rows: auto ;
	grid-column-gap: 1%;
	grid-row-gap: 0.5vh;

}

.grid-container-index{
	padding-top: 110px;
	padding-left: 0.5%;
	width: 100%;
	float: left;
	display: grid;
	grid-template-columns: 50% 50%;
    grid-template-rows: repeat(10,auto) ;
	grid-column-gap: 1%;
	grid-row-gap: 0.5vh;

}
.grid-container-list{
	padding-top: 50px;
	padding-left: 10%;
	width:80%;
	font-size: 1.5em;


	

}
.grid-item-1 {
  grid-row: 1 / 2;
	grid-column: 1/3;
}

.grid-item-1a {
  grid-row: 1 / 2;
	grid-column: 1/2;
}

.grid-item-1b {
  grid-row: 1 / 2;
	grid-column: 2/3;
}

.grid-item-2 {
  grid-row: 2 / 4;
  grid-column: 1/2;
}

.grid-item-3 {
  grid-row: 2 / 4;
  grid-column: 2/3;
  
}

.grid-item-4 {
  grid-row: 4 / 6;
  grid-column: 1/2;
}

.grid-item-5 {
  grid-row: 4 / 7;
  grid-column: 2/3;
}

.grid-item-6 {
  grid-row: 6 / 9;
  grid-column: 1/2;
}

.grid-item-7 {
  grid-row: 7 / 10;
  grid-column: 2/3;
}

.grid-item-8 {
  grid-row: 9 / 11;
  grid-column: 1/2;
}

.grid-item-9 {
  grid-row: 10 / 12;
  grid-column: 2/3;
}

.grid-item-10 {
  grid-row: 11 / 13;
  grid-column: 1/2;
}

.grid-item-11 {
  grid-row: 12 / 14;
grid-column: 2/3;
}

.grid-item-12 {
  grid-row: 13 / 14;
  grid-column: 1/2;
}

.grid-item-13 {
  grid-row: 14 / 15;
  grid-column: 2/3;
}

.grid-item-14 {
  grid-row: 14 / 15;
  grid-column: 1/2;
}

.grid-item-15 {
  grid-row: 15 / 18;
  grid-column: 2/3;
}

.grid-item-16 {
  grid-row: 15 / 20;
  grid-column: 1/2;
 
}

.grid-item-17 {
  grid-row: 18 / 22;
  grid-column: 2/3;
}

.grid-item-18 {
  grid-row: 20 / 24;
  grid-column: 1/2;
}

.grid-item-19 {
  grid-row: 22 / 24;
  grid-column: 2/3;

}

.grid-item-20 {
  grid-row: 24 / 26;
  grid-column: 1/3;
}

.grid-item-21 {
  grid-row: 26 / 27;
	grid-column: 1/3;
}

.grid-item-22 {
  grid-row: 27 / 29;
  grid-column: 1/3;
}

.grid-item-23 {
  grid-row: 29 / 32;
  grid-column: 1/2;
}

.grid-item-24 {
  grid-row: 29 / 32;
  grid-column: 2/3;

}

.grid-item-25 {
  grid-row: 32 / 32;
  grid-column: 2/3;
}

.grid-item-26 {
  grid-row: 32 / 33;
  grid-column: 1/3;
}

.grid-item-27 {
  grid-row: 33 / 38;
  grid-column: 1/2;
}

.grid-item-28 {
  grid-row: 33 / 37;
grid-column: 2/3;
}

.grid-item-29 {
  grid-row: 38 / 39;
  grid-column: 1/2;
}

.grid-item-30 {
  grid-row: 37 / 38;
 grid-column: 2/3;
}

.grid-item-31 {
  grid-row: 39 / 40;
grid-column: 1/2;
}

.grid-item-32 {
  grid-row: 38 / 40; 
  grid-column: 2/3;
}

.grid-item-33 {
  grid-row: 40 / 41;
 grid-column: 1/3;
}
.grid-item-34 {
  grid-row: 41 / 42;
   grid-column: 1/3;
}


}

/*-----------footer------------*/
.footer {
	width: 100%;
	align-content: center;
	text-align: center;
	padding-bottom: 0;
	margin-top: 60px;
	margin-bottom: 60px;
	font-size: 0.8em;
	float: left;


	
}
.footer a {
	
	color: #757575;
	
}